Package org.bgerp.model.base.iface

# Interface IdTitle<T>

All Superinterfaces:
  `Id<T>`, `Title`

All Known Subinterfaces:
  `TreeItem<T,C>`

All Known Implementing Classes:
  `AddressBase`, `AddressCity`, `AddressCountry`, `AddressHouse`, `AddressInfoStep`, `AddressItem`, `AddressStreet`, `Attribute`, `AttributeType`, `BGServerFile`, `BoardConfig`, `BoardConfig`, `BoardConfig.BoardFilter`, `Calendar`, `CallboardConfig.Callboard`, `CategoryConfig.Category`, `ContinueStep`, `Contract`, `ContractGroup`, `ContractHierarchyInfo.SubContract`, `ContractInfo`, `ContractObject`, `ContractType`, `CreateContractsStep`, `Customer`, `Customer`, `CustomerGroup`, `DayType`, `DirectoryAction.Directory`, `Dispatch`, `DispatchMessage`, `EventType`, `Executor`, `FileData`, `FillContractParamsStep`, `FillParamsStep`, `FindContractStep`, `Group`, `HdTopic`, `IdStringTitle`, `IdStringTitleTreeItem`, `IdTitle`, `IdTitleComment`, `IdTitleTreeItem`, `InetDevice`, `InetService`, `InetServiceType`, `InetServiceType8x`, `InstallerChanges.Change`, `InvoiceType`, `JexlStep`, `LinkCustomerStep`, `MessageType`, `MessageTypeCall`, `MessageTypeEmail`, `MessageTypeHelpDesk`, `MessageTypeNote`, `News`, `Parameter`, `Parameter`, `ParamList`, `Party`, `PartyMember`, `Pattern`, `Permset`, `Position`, `PrintQueueConfig.PrintType`, `Process`, `ProcessCreateType`, `ProcessType`, `Queue`, `SavedFilter`, `SavedFiltersConfig.SavedFilterSet`, `SearchableIdTitle`, `SetContractTariffStep`, `SetDescriptionStep`, `SetExecutorsStep`, `SetStatusStep`, `Shift`, `Shortcut`, `ShowContractsByAddrParamStep`, `ShowInetServiceStep`, `ShowInetSessionStep`, `Status`, `Step`, `Subscription`, `TagConfig.Tag`, `TaskConfig`, `TaskType`, `TemplateConfig.Template`, `TrafficType`, `TreeItem`, `User`, `UserAccount`, `WorkDaysCalendar`, `WorkType`

public interface IdTitle<T> extends Id<T>, Title

- ## Method Summary

  ### Methods inherited from interface org.bgerp.model.base.iface.Id

  `getId`

  ### Methods inherited from interface org.bgerp.model.base.iface.Title

  `getTitle`